body.popup {
	overflow: auto;
	margin: 20px 15px 15px 20px;
}

body.aenderungswunsch{
	overflow: auto;
	width: 800px;
}

* {
	font-family: Verdana, Arial, "sans-serif";
	font-size:	12px;
	color: #343230;
}

h1 { font-size: 1.3em }
h2 { font-size: 1.2em }
h3 { font-size: 1.1em; }
h4, h5 { font-size: 1em; }


img {
	border: none;
}

.sfWebDebugTop {
	overflow: auto !important;
	height: 100%;
}

/* --------------------------------------------
Ortsbuch-spezifische Inhalte
----------------------------------------------*/

/* --------------------------------------------
Bereiche
----------------------------------------------*/
.ortsbuch_logo {
	position:		absolute;
	top:			5px;
	left:			25px;
}

.ortsbuch_logo > img {
	margin: 		5px;
	height:			72px;
}

.ortsbuch_titel {
	position:		absolute;
	top:			10px;
	left:			80px;
}


#popup-fuss {
	margin-top: 20px;
}

.kopf-buttons, .kopf-kunde-area {
	position: 		absolute;
	right:			20px;
	top: 			24px;
	text-align: 	right;
	color:			#847D72;
	font-size:		10px;
	white-space:	nowrap;
}

.kopf-kunde-area{
	top: 			60px;
}

#logout {
	position:		absolute;
	right:			5px;
	bottom:			5px;
	font-size:		10px;
}

.kopf-buttons a, #logout a, .kopf-kunde-area a {
	padding:		1px;
	color:			#847D72;
	text-decoration: none;
}

.kopf-buttons a:hover, #logout a:hover, .kopf-kunde-area a:hover {
	background:		#C00;
	color:			#FFF;
}


#contentTitle{
	position:absolute;
	left:0;
	right:17px;
	z-index:5;
	display:block;
	height: 27px;
	background: #E0DCD1 url(jquery-ui/images/ui-bg_glass_80_E0DCD1_1x400.png) 50% 50% repeat-x;
	border-bottom: 2px solid #FFF;
	overflow: hidden;
}

#contentTitle *{
	margin: 0;
}

#contentTitle div.innertube {
	padding: 5px 15px;
	white-space: nowrap;
	overflow: hidden;
}

#popup-titel{
	margin-top: 90px;
}

#popup-titel h1, #popup-titel h2, #popup-titel h3, #popup-titel h4, #popup-titel h5
{
	margin-top: 7px;
	font-size: 12px;
	color: #343230;
}

#contentTitle h1, #popup-titel h1 { font-size: 14px; color: #C00; }
#contentTitle h2, #popup-titel h2 { font-size: 14px; }

/* Trefferliste ---------------------- */

/* Hintergrund fuer die Sucheingaben */
div.schnellsuche_bg {
	background: url("../images/bg_suchfeld.png") 40px 0 no-repeat;
}

form.suche {
	margin: 0 0 10px 0;
	font-size:	11px;
}

input.suchbegriff {
	width: 122px;
	margin: 0 0 0 5px;
	padding: 2px 0;
	border: none;
	background: transparent;
	font-size: 12px;
	font-weight: 600;
	color: #343230;
}

.schnellsuche_submit { margin-left: 10px; }


/* Linke Navigation ----------------------*/
.navi_inhalt a {
	color: #343230;
	margin-left: 2px;
	padding: 0;
}

.navi_inhalt a:hover, .navi_inhalt a:active {
	color: #C00;
}

.navi_inhalt h4 {
	font-size: 12px;
	margin: 0 0 2px 0;
}

.navi_inhalt p {
	margin: 7px 0 0 5px;
	padding: 0;
}

.navi_inhalt span.current a, .navi_inhalt a.current, .current {
	font-weight: 600 !important;
	color: #C00 !important;
}

#ntab_inhalt { width: 67px !important; }
#ntab_ort { width: 73px !important; }
#ntab_sta { width: 144px !important; }

.trefferliste_teil {
	margin-top: 1em;
}

.trefferliste_teil h4 {
	font-size: 11px;
	font-weight: 600;
	color: #343230;
}

.trefferliste_teil .GroupHeader {
	margin-left: 2px;
	font-size: 11px;
	font-weight: 600;
	color: #343230;
}

.trefferliste_teil .GroupMember {
	margin-left: 1em;
}

div.hiddenTreffer {
	margin:		10px 0 20px 0;
	padding:	0 5px 5px 0;
	border-top:	1px solid silver;
}

.navi_inhalt div.hiddenTreffer a {
	color: #C00;
}

div.hiddenTreffer a:hover {
	text-decoration: underline;
}

/* Hierarchien-Navigation ---------------------*/


/* Fußbereich ---------------------------------*/
div.navi_hierarchie {
	font-size: 	11px;
	color:  	#847D72;
}


#bottomLinks {
	position: absolute;
	left: 300px;
	bottom: 2px;
	padding-left: 10px;
	font-size:	9px;
	color:  	#847D72;
}

#bottomLinks a{
	font-size:	9px;
}

/* Adressen --------------------------------- */
div.gksAgs{
	margin: 0 0 0.5em 0;
}

#maincontent div.address {
	padding: 0 10px;
}

#maincontent div.address p {
	padding: 	0;
	margin:		0;
}

div.Adresse {
	margin:	0 0 25px 0;
}

div.adresse-print-button {
	width: 30px;
	float: left;
}

div.adresse-content {
	float: left;
}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

div.detailAnschrift, div.detailTelAdresse, div.detailEdv, .detailEwz, .detail-bemerkung, .detail-nummer {
	margin: 	0 0 5px 5px;
	font-style: normal;
	font-size: 	12px;
	letter-spacing: 0.5px;
}

.kurzAdresse {
	margin: 	10px 3em;
}

p.liste {
	margin: 0 0 5px 15px;
}

div.Adresse .printButton {
	position: absolute;
	top: 0;
	right: 20px;
}

/* --------------------------------------------
Links
---------------------------------------------- */
a img,:link img,:visited img { border: none; }

a
{
	text-decoration: none;
	color: #343230;
}

a.button{
	border: 2px #cccccc outset;
	padding: 5px;
	color: #666666;
	font-weight: 600;
	font-size: 11px;
	background: #eeeeee;
}

a.button:hover{
	color: #4a4a4a;
	border: 2px #bbbbbb outset;
}

a:active, a:hover
{
	color: #C00;
}

.navi_hierarchie a, .ui-layout-south a {
	color:  	#847D72;
}

#maincontent div.navi_hierarchie a:active, #maincontent div.navi_hierarchie a:hover, .ui-layout-south a:active, .ui-layout-south a:hover {
	color:  	#C00;
}

.adrMail a, .adrWeb a {
	padding-left: 		20px;
	background-color:	transparent;
	background-repeat:	no-repeat;
	background-position: 0 2px;

}

.adrMail a {
	background-image: 	url(../images/link-mail.gif);
}

.adrWeb a {
	background-image:	url(../images/link-extern.gif);
}


/* Allgemeine Formatierungen */
.hervorgehoben { font-weight: 600; }

/*
   =========================================================================
	Formulare
   =========================================================================
*/
th.label {
	text-align: right;
	padding-right: 5px;
}

table.abschnitt {
	width: 100%;
	table-layout: fixed;
}

table.abschnitt th, table.abschnitt td {
	vertical-align: middle;
}

table.verwSta {
	/*	table-layout: fixed;*/
	border-collapse: collapse;
	width:810px;
}

table.cf-verwsta{
	width: 100%;
}

table.verwSta th, table.verwSta td {
	/*	border: 1px solid #000;*/
	padding: 0;
}

table.verwSta th {
	text-align: left;
}

#tabAenderungswunsch{
	border: 1px solid silver;
	margin: 1em 0 5px 0;
	height: 450px;
	width: 870px;
	overflow: auto;
	background: #FFF;
}
#tabAenderungswunsch .ui-state-active{
	font-weight: bolder;
}


/*#tabAenderungswunsch .ui-tabs-panel{
	height: 100%;
	overflow: auto;
}*/

form.aenderungswunsch label {
	color: #333;
	font-weight: normal;
}

form.aenderungswunsch input[type="text"],
form.aenderungswunsch select {
	border: 1px solid #D8D4C9;
	padding: 2px 4px;
	color: #333;
	font-weight: 600;
}

form.aenderungswunsch select {
	padding: 1px 0 1px 4px;
}

form.aenderungswunsch input:focus, form.aenderungswunsch select:focus {
	/*background-color: #BFB9AE;*/
}

#awtransmit-button{
	float: right;
}

#window-controls {
	display: inline-block;
}

#awclose{
	float: right;
}

#awprint {
	float: right;
}

#aw_hilfelink{
	margin-left: 2em;
	font-size: 0.8em;
}

input[disabled="disabled"], input[disabled]{
	color: #AAA;
}

form.aenderungswunsch input.changed,
form.aenderungswunsch select.changed,
form.aenderungswunsch textarea.changed
{
	background-color: #FF8;
}

.cf-verwsta-body .verw-sta-header {
	display: none;
}

.aw-user-state-info{
	margin: 30px 0 40px 0;
	border-top: 3px solid #dddddd;
	border-bottom: 3px solid #dddddd;
	padding: 10px;
}

.aw-status-changed{
	background-color: #FF8;
}

.aw-cf-abschnitt{
	margin-top: 2em;
	border-top: 1px solid silver;
	border-left: 3px solid silver;
	padding: 2px 0 0 5px;
}

.aw-wizard-steps{
	position: relative;
	margin: 5px 0 2em 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

.aw-wizard-steps a, .aw-wizard-steps span, .aw-wizard-steps img{
	margin-right: 2em;
	padding: 3px;
}

.aw-wizard-steps a{
	background-color: silver;
	color: #FFF;
}

.aw-wizard-steps .complete{
	color: #C00;
	background-color: transparent;
}

.aw-wizard-steps span.current{
	color: #C00;
}

tr.toBeDeleted input[type="text"], tr.toBeDeleted span {
	color: red;
	text-decoration: line-through;
}

tr.toBeAdded input[type="text"], tr.toBeAdded span  {
	color: green;
}


.cf-verwsta-body{
	width: 870px;
	margin-bottom: 100px;
}

.cf-verwsta-form{
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	padding: 1em 0;
}

table.cf-verwsta{
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	margin: 3em 0;
}

table.cf-verwsta th{
	text-align: left;
}

table.cf-verwsta th, table.cf-verwsta td{
	padding-right: 5px;
	border: 1px solid silver;
}

/* Hinweis Verwaltete Standesämter ------------*/
div.hinweis-verwsta {
	width: 650px;
	border: 2px solid #c00;
	margin: 1em 0 3em 0;
	padding: 0 10px 20px 10px;
}

div.hinweis-verwsta h3, div.hinweis-verwsta .important {
	color: #c00;
}

div.hinweis-verwsta a {
	font-weight: 600;
}

.hinweis-verwsta-link-info{
	float: right;
}

.hinweis-verwsta-link-aw{
	border: 2px outset red;
	padding: 2px;
	background: #FDD;
	float: left;
}
.hinweis-verwsta-link-aw:active{
	border: 2px inset red;
}

/* Einstellungen (vfstSettings) ---------------*/
div.label {
	margin:			10px 0 0.5em 0;
	font-weight: 	600;
}

div.control {
	margin:			0 0 0 1em;
}

span.optionLabel {
	margin:			0 0 0 5px !important;
}

#setting_treffer, #setting_trefferliste, #setting_skin {
	width:			220px;
	float: 			left;
}

#vfstSettings .formButtons {
	clear: 			both;
	padding:		10px 0 0 0;
}

#vfstSettings .submitButton {
	float: 			left;
	margin:			0 10px 0 0;
}


.anleitung-hinweis {
	background: #DDD;
}
p.anleitung-hinweis
{
	padding: 5px;
	margin: 1em 3em;
}

.anleitung-hinweis .titel{
	font-weight: 600;
	margin-right: 1.5em;
}

.anleitung-link {
	/*	color: #847D72;*/
	font-style: italic;
}

/* ========================================== 
	Spezielle Seiten 
   ==========================================  */

/* EinfÃ¼hrung etc. ----------------------------*/
.staticPage {
	width:			450px;
	padding:		0 0 20px 0;
}

#einfuehrung {
	line-height: 1.8em;
}

table tr {
	vertical-align: top;
}

table.abkuerzungen td {
	padding: 3px 15px 3px 0;
}

#demohinweis { padding-bottom: 10px; border-bottom: 1px solid grey;}

#titelseite, #titelseite div {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 146.1%;
}

#titelseite h1, #titelseite h2 {
	color: #C00;
	font-weight: normal;
}

#titelseite h1 {
	margin: 30px 0 2em 0;
	font-weight: bold;
	font-size: 1.3em;
}

#titelseite h2 {
	margin: 2em 0;
	font-size: 1.2em;
}

#titelseite .stand {
	margin: 2em 0;
}

#titelseite .licence .copyright {
	font-weight: bolder;
}

/* #maincontent a, #nutzungsbed a { color: #C00; }*/
a { color: #C00; }

#nutzungsbed h4{
	margin-bottom: 0.5em;
}

#nutzungsbed .sect {
	display: inline-block;
	width: 3em;
}

#nutzungsbed ol, #nutzungsbed ul {
	margin: 0 0 1em 1em;
	padding-left: 2em;
}

#nutzungsbed ul {
	padding-left: 0.1em;
	list-style-type: disc;
}

#nutzungsbed li, #nutzungsbed p {
	margin-top: 4px;
}

#nutzungsbed p {
	margin-left: 3em;
}


/* Anmelden als... */
.loginUser {
	position: absolute;
	left: 75px;
}

/* Allgemeine classes -------------------------*/
.nodisplay { display: none; }

input.staatenAcInput {
	width: 250px;
	border: 1px solid silver;
}

div.flashMsg {
	width: 500px;
	margin: 20px auto;
	border: 3px outset #C00;
	padding: 10px;
	text-align: center;
	font-weight: 600;
}


/*
=======================================================
Klassen fÃ¼r das VfstAuth-Plugin
=======================================================
*/

#vfstAuthLogin
{
	margin:			0;
	font-size: 		11px;
}

#vfstAuthLogin h4
{
	font-size: 		12px;
	color: 			#211E51;
}

#vfstAuthLogin p.registerLink
{
	margin-top: 	25px;
}

#vfstAuthLogin div.formRow
{
	margin: 		15px 0;
}

#vfstAuthLogin label
{
	display:		inline;
	color:			#000;
}

#vfstAuthLogin input, #vfstAuthLogin input:hover, #vfstAuthLogin input:focus
{
	border:				1px solid #AAA !important;
	background-color: 	#FFF !important;
}

#vfstAuthLogin input.loginImg
{
	margin-right: 		10px;
	padding:			0;
	border:				none !important;
	background: 		transparent !important;
	vertical-align: 	middle;
}

#vfstAuthLogin a
{
	color: 				#000;
	text-decoration: 	none;
}


/*----------------------------------
  Für das Modal mit dem Hinweis zum Umzug vom 9.9.2019
 */

.acknowledge .text-buttons > .text-button:hover {
	background: #666;
	color: #FFF !important;
	border-bottom: none;
}
.acknowledge .text-buttons > .button-emphasized:hover {
	background: #666 !important;
}
.acknowledge .text-buttons > .text-button:hover {
	background: #666;
	color: #FFF !important;
	border-bottom: none;
}
.acknowledge .text-buttons > .button-emphasized:hover {
	background: #666 !important;
}
.acknowledge .buttons > .button.button-emphasized {
}
.acknowledge .text-buttons > .text-button {
	background-color: white;
	color: black;
	border: none;
	margin: 0;
	padding: 1px 4px 2px 4px;
}

.acknowledge .text-buttons > .button-emphasized {
	background: #cc0000 !important;
	color: #FFF !important;
}
.acknowledge .text-buttons > .text-button {
	background-color: white;
	color: black;
	border: none;
	margin: 0;
	padding: 1px 4px 2px 4px;
}